body
{
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-size: 9pt;
}
h1
{
    line-height: normal;
    margin: 0px;
}
h2
{
}

h3
{
}

p
{
   
}

a:link
{
    color: #89413D;
}
a:visited
{
    color: #000000;
}
a:hover
{
    color: #666666;
}

.pageContainer
{
    margin: auto;
    max-width: 1280px;
}

.pageHeader
{
    background-color: #5E3735;
}

.bannerArea
{
    height: 100px;
    border-bottom: solid 2px #333333;
    border-top: solid 2px #5E3735;
}
.schoolLogo
{
    float: left;
    height: 100px;
    width: 200px; 
    
}
.schoolLogoContent
{
    padding-top: 5px;
}
.bannerLogo
{
    height: 100px;
    width: 400px;
    margin-left: 200px;
    margin-right: 300px;/* Applies to all browsers */
    #margin-right: 0px; /* hack to override for IE7 and IE6 both  */
}
.bannerLogoContent
{
    padding-top: 5px;
}
.loginStatus
{
    float: right;
    width: 300px;
    height: 100px; 
    border-top: solid 2px #5E3735;
    border-bottom: solid 2px #333333;
    color: #E3E3E3;
}
.loginStatusContent
{
    padding-top: 5px; /*equivalent to the border around banner area */
}
.loginStatusContent > div
{
    margin-top: 5px;
}
.loginStatus a:link, .loginStatus a:visited, .loginStatus a:active
{
    color: #FFFFFF;
}
.loginStatus a:hover
{
    color: #999999;
}
.menuWrapper
{
    height: 20px;
    background: url(images/greybar.gif) repeat-x 0px 0px;
    background-color: #E1E2E3;
}
.menuLeft
{
    float: left;
    width: 3px;
    height: 22px;
    
}
.menuRight
{
    height: 22px;
    float: right;
    width: 3px;
    
}
.menuContainer
{
    height: 22px;
    margin-left: 3px;
    margin-right: 3px;
   
}

.menuContent
{
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 8px;
}

.breadCrumbWrapper
{
    height: 20px;
}
.breadCrumbLeft
{
    height: 20px;
    float: left;
    width: 3px;
}
.breadCrumbRight
{
    height: 20px;
    float: right;
    width: 3px;
}
.breadCrumbContainer
{
    height: 20px;
    margin-left: 3px;
    margin-right: 3px;
}

.breadCrumbContent
{
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: right;
    padding-right: 8px;
}

.mainContentWrapper
{
}

.mainContentContainer
{
    padding: 10px;
    font-size:8.5pt;
}
.footerContainer
{
}
.copyrightContainer
{
    font-size:smaller;
    color: #555;
    text-align:center;
}

.seperatorDiv
{
    border-bottom: solid 1px #E1E2E3;
}

.clearDiv
{
    clear: both;
    height: 0px;
}
.sectionTitle
{
    font-size: 14pt;
    color: #000000;
}
.sectionDescription
{
    line-height: 2em;
    margin-left: 25px;
    color: #333333;
}
.contentWrapper
{
    margin:5px;
    padding:5px;
    border: solid 1px #E1E2E3;
}
.contentContainer
{
    
    margin:10px;
}
.contentTitle
{
   font-weight:bold;
   font-size:11pt;  
}

.contentButtonsContainer
{
       margin:10px;
       float:right;
       border: solid 1px #333333;
       background-color:#BFBFBF;
        padding:5px;
}
.contentButtonsContainer a:visited
{
    color: #000000;
}

.sideNavButtonsContainer a:visited
{
    color: #5E3735;
}

fieldset
{
    border: double 3px #5E3735;
    padding: 5px;
    margin: 8px;
}

legend
{
    background-color: #5E3735;
    border: solid 1px #00006F;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 5px;
    font-size: larger;
    color: #FFFFFF;
}

legend a:link, legend a:visited, legend a:visited
{
    color: #FFFFFF;
}

legend a:hover
{
    color: #5E3735;
}

div.condensedContainer, fieldset div.condensedContainer, fieldset div.condensedContainer
{
    margin:2px;
}

fieldset div.formFieldContainer, fieldset div.formFieldContainerWide
{
    clear: both;
    margin: 5px;
}

div.formButtonContainer
{
    margin: 5px;
    float: left;
}

fieldset div.formContentContainer
{
    margin: 5px;
    font-size: 8.5pt;
}

fieldset div.formFieldContainer > label, fieldset div.formFieldContainer > span:first-child
{
    color: #555;
    width: 175px;
    float: left;
    text-align: right;
    margin-top: 2px;
}

fieldset div.formFieldContainerWide > label, fieldset div.formFieldContainerWide > span:first-child
{
    color: #555;
    width: 300px;
    float: left;
    text-align: right;
    margin-top: 2px;
}


fieldset div.formFieldContainer > label + .formFieldControl, fieldset div.formFieldContainer > span:first-child + .formFieldControl
{
    margin-left: 180px;
}

fieldset div.formFieldContainerWide > label + .formFieldControl, fieldset div.formFieldContainerWide > span:first-child + .formFieldControl
{
    margin-left: 305px;
}

fieldset div.formFieldContainer > label + .formFieldTextControl, fieldset div.formFieldContainer > span:first-child + .formFieldTextControl
{
    margin-left: 180px;
    padding-top: 2px;
}

fieldset div.formFieldContainerWide > label + .formFieldTextControl, fieldset div.formFieldContainerWide > span:first-child + .formFieldTextControl
{
    margin-left: 355px;
    padding-top: 2px;
}

.formGrid
{
    border-collapse: collapse;
    border-spacing: 0px;
    empty-cells: show;
    border: solid 1px #00006F;
    font-size: 8.5pt;
}

.formGrid th, .formGridHeader
{
    background-color: #616161;
    border: solid 1px #00006F;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 5px;
    color: #FFFFFF;
    font-weight: normal;
}

.formGrid th a:link, .formGrid th a:visited, .formGrid th a:active, .formGridHeader a:link, .formGridHeader a:visited, .formGridHeader a:active
{
    color: #FFFFFF;
}

.formGrid th a:hover, formGridHeader th a:hover
{
    color: #F97C00;
    text-decoration: underline;
}

.formGrid td
{
    border: solid 1px #E1E2E3;
    padding: 5px;
}



.formGridNoBorder td, .formGridNoBorder th, .formGridNoBorder
{
    border: none;
}

.formGridFooterRow td
{
    background-color: #CCCCCC;
    border: solid 1px #00006F;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 5px;
    font-weight: normal;
}


.formFieldValidators
{
}

INPUT[type="text"], SELECT, textarea, INPUT[type="password"]
{
    border: 1px solid Silver;
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-size: 8pt;
    padding: 2px;
}

INPUT[type="button"], INPUT[type="submit"]
{
    border: 2px ridge #aaaaaa;
    background-color: #F5F5F5;
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-size: 8.5pt;
    padding: 2px 4px 2px 4px;
}

INPUT[type="button"]:hover, INPUT[type="submit"]:hover
{
    background-color: #FAFFBD;
    cursor: pointer;
}

INPUT[type="file"]
{
    border: 1px solid #000000;
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-size: 8pt;
    padding: 2px;
}

.errorText
{
    color: #FF0000;
    font-size: 8pt;
}

.watermarked
{
    border: 1px solid #BEBEBE;
    background-color: #F0F8FF;
    color: gray;
}


.maskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}

.popupHelpContainer
{
    background-color: #616161;
    border: solid 1px #00006F;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 5px;
    color: #FFFFFF;
}

/* Interviews */
.interviewMasterContainer
{
    background-color: #E1E2E3;
    border: solid 1px #E1E2E3;
}

.interviewMenuContainer
{
    height: 100%;
    float: left;
    width: 220px;
    padding: 5px;
}
.interviewMenuContainer a:link, .interviewMenuContainer a:visited, .interviewMenuContainer a:active
{
     color:#89413D;
     text-decoration:none;
}
.interviewMenuContainer a:hover
{
    text-decoration:underline;
}


.interviewFormContainer
{
    margin-left: 220px;
    background-color: #ffffff;
    border-left: solid 1px #E1E2E3;
}
.updateProgress
{
    position: absolute;
    background-color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
    filter: alpha(opacity=70);
    mozopacity: 0.7;
    opacity: 0.7;
    padding: 0px;
    margin: 0px;
}


.staticMenuItem
{
    height: 16px;
}

.staticMenuItem a:link, .staticMenuItem a:visited, .staticMenuItem a:active
{
    color:  #FFFFFF;
}

.staticMenuItem a:hover
{
    color: #5E3735;
    text-decoration: underline;
}

.dynamicMenu
{
    z-index: 99999;
    background-color: #333333;
}

.dynamicMenu a:link, .dynamicMenu a:visited, .dynamicMenu a:active
{
    color:#5E3735;
}

.dynamicMenuItem
{
    background-color: #B5B5B5;
    padding: 2px 5px 3px 5px;
}


.dynamicMenuItemHover
{
    
    background: #B0B0B0;
    
    
}

.dynamicMenuItem a:hover
{
    text-decoration:underline;
    color: #595959;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	MozOpacity: 0.7;
	opacity: 0.7;
}

.modalPopupHandle
{
	background: url(images/sprite.png) repeat-x 0px 0px;
	border-color: #808080 #808080 #ccc;
	border-style: solid;
	border-width: 0px;
	color: #000000;
	height:24px;
}

.modalPopupHandelText
{
	font-weight:bold;
	padding:3px;
	
}
.modalPopupHandelButton
{
	float:right;
	cursor: pointer;
}

.modalPopup
{
	background-color: #FFFFFF;
	border-color: #808080;
	border-style: solid;
	border-width: 0px 1px;
	
}

.gridViewHeader {
    background-color: #5E3735;
    color: white;
}